Bug 468228 - Review Request: python-tg-ext-repoze-who - repoze.who plugins for TurboGears2
Review Request: python-tg-ext-repoze-who - repoze.who plugins for TurboGears2
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 468227
Blocks: 468230
  Show dependency treegraph
 
Reported: 2008-10-23 12:38 EDT by Luke Macken
Modified: 2016-09-19 22:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 01:19:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2008-10-23 12:38:27 EDT
Spec URL: http://lmacken.fedorapeople.org/rpms/python-tg-ext-repoze-who.spec
SRPM URL: http://lmacken.fedorapeople.org/rpms/python-tg-ext-repoze-who-0.1-0.1.r26.fc9.src.rpm
Description:
Sample repoze.who middleware config and plugins for TG2.
Comment 1 Luke Macken 2008-10-28 01:19:12 EDT
This has been obsoleted by tgext.authorization (Bug #468805)

Note You need to log in before you can comment on or make changes to this bug.